AnsweredAssumed Answered

Apache 2.2.29 and OpenSSL/1.0.1k how to fix weak Diffie-Hellman (DH)

Question asked by |Mark| on May 21, 2015
Latest reply on May 21, 2015 by |Mark|

Hi,

until my webpanel not fix issue with Apache 2 and update openssl to 1.0.2 how i can fix issue of weak Diffie-Hellman (DH) grade set to B ?

 

Just i can change the SSLCipherSuite or no solution?

Thanks.

Outcomes